# Generated by Django 3.1.6 on 2021-02-25 13:38

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0022_auto_20210225_1415'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='date_and_time',
            field=models.DateTimeField(default=datetime.datetime.now),
        ),
    ]
